<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ef2be5a21f159b656c334ae48781139">
  <dict>
    <!--2023-01-31 11:56:32.000-->
    <string key="SMSCAddress">+35569200200</string>
    <!--2023-01-31 11:56:32.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:56:32.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-01-31 11:56:32.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:32.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:56:32.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:56:32.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:56:32.000-->
    <string key="voicemail_number">135</string>
    <!--2023-01-31 11:56:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
